package ru.dragonestia.kubik.dto;

import java.util.HashSet;

public record KubikEventUpdate(HashSet<String> unregistered, HashSet<Entry> registered, boolean initial) {

    public record Entry(String id, String address, int port) {}
}
